.breaker-text {
    position: absolute;
    top: 0;
    left: 0;
}

.breaker {
    position: relative;
    margin-bottom: -10px;
    min-height: 100px;
}

.breaker:has(.no-media-breaker-text) {
    margin-bottom: 3rem;
}

.frame-layout-102.breaker{
    padding: 0 3% !important;
    border-bottom: 130px solid #D5C949;
}

.frame-layout-102.breaker video {
    margin-bottom: -50px;
    z-index: 10;
}

.frame-layout-102.breaker .breaker-text {
    top: -80px;
}

.no-media-breaker-text {
    padding: 4rem 0;
}
.no-media-breaker-text > .element-header {
    text-align: left;
}
.no-media-breaker-text > p {
    text-align: left;
}
